FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 01-05-2012, 05:58 AM
Faheem Mitha
 
Default backporting gcc 4.7 to squeeze

I'm trying to backport gcc 4.7 to squeeze. The missing build dependency I
have is a sufficiently recent binutils. I built 2.22-2 from testing. My
question is whether it is safe to install it on a squeeze machine. Will it
break anything?


Alternatively, is it possible to get around the requirement for a more
recent binutils. and make do with the squeeze one?


Please CC me on any reply, I'm not subscribed. Thanks.

Regards, Faheem


--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: alpine.DEB.2.00.1201051114550.19095@orwell.homelin ux.org">http://lists.debian.org/alpine.DEB.2.00.1201051114550.19095@orwell.homelin ux.org
 

Thread Tools




All times are GMT. The time now is 08:30 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org